{
  "title":"class_22question.pdf",
  "description": "This file contains assignment for \"Enabling Business Strategy with IT at the World Bank\".",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/e8144b4eeee1fc407ba31ed1c51ef843_class_22question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
